output instance_arn {
  value = aws_instance.instance.arn
}

output instance_private_ip {
  value = aws_instance.instance.private_ip
}

output internal_alb_address {
  value = aws_alb.sensu_internal.dns_name
}